.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b33c70d7-95f1-3819-0c29-53f6dbc9bd1d {
margin-bottom: 2em !important;
}
.lfr-layout-structure-item-c2b9b895-fa4f-e9c6-ef26-776f66e682fd {
display: none !important;
}
